<h1 mat-dialog-title>{{ 'simple.selectScreen' | translate }}</h1>
<div mat-dialog-content>
	<mat-nav-list>
		<mat-list-item *ngFor="let source of sources" (click)="dialogRef.close(source.id)">
			<span mat-line>{{ source.name }}</span>
		</mat-list-item>
	</mat-nav-list>
</div>
